﻿
@model IEnumerable<CompramotosFinal.Models.TablaInformacio>

@{
    ViewBag.Title = "Information";
}

<!-- Main -->
<div id="main">
    <!-- Informacion General -->
    <section id="about" class="three">
        <div class="container">
            <header>
                <h2>Informacion de la empresa</h2>
                <a href="#" class="image featured"><img src="~/Images/compra.png" /></a>

                @foreach (var item in Model)
                {
                    <tr>
                        <td>
                            @Html.DisplayFor(modelItem => item.Direccion1)<br />
                        </td>
                        <td>
                            @Html.DisplayFor(modelItem => item.Direccion2)<br />
                        </td>
                        <td>
                            @Html.DisplayFor(modelItem => item.Telefono)<br />
                        </td>
                        <td>
                            @Html.DisplayFor(modelItem => item.Publicidad1)<br />
                        </td>
                        <td>
                            @Html.DisplayFor(modelItem => item.Publicidad2)<br />
                        </td>
                        <td>
                            @Html.DisplayFor(modelItem => item.Publicidad3)
                        </td>

                    </tr>
                }
               
              
            </header>

        </div>
    </section>
</div>
